Alembic Version 1.1

Macros
Export.h File Reference

Go to the source code of this file.

## Macros
#define | ALEMBIC_EXPORT __attribute__ ((visibility ("default")))
#define | ALEMBIC_EXPORT_CONST const

## Macro Definition Documentation

## ◆ ALEMBIC_EXPORT

#define ALEMBIC_EXPORT __attribute__ ((visibility ("default")))

Definition at line 51 of file Export.h.

## ◆ ALEMBIC_EXPORT_CONST

#define ALEMBIC_EXPORT_CONST const

Definition at line 53 of file Export.h.